Bug 142643 - Add Audacious to Now Listening Plugin
Summary: Add Audacious to Now Listening Plugin
Status: RESOLVED FIXED
Alias: None
Product: kopete
Classification: Unclassified
Component: Now Listening Plugin (show other bugs)
Version: unspecified
Platform: Gentoo Packages Linux
: NOR wishlist with 20 votes (vote)
Target Milestone: ---
Assignee: Kopete Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-07 13:30 UTC by Franck Alcidi
Modified: 2011-04-03 19:45 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Franck Alcidi 2007-03-07 13:30:53 UTC
Version:            (using KDE KDE 3.5.5)
Installed from:    Gentoo Packages
OS:                Linux

Now that XMMS has been removed from portage in Gentoo could Audacious be added to the Now Listening plugin in Kopete.
Comment 1 Dmitriy 2008-08-28 23:38:46 UTC
Still silence after 1.5 years ><
Comment 2 Dennis Nienhüser 2008-08-29 14:22:52 UTC
18:08 < nenolod> and man you guys better watch out, I could put a rootkit in the next drop of audacious, you never know
18:09 < nenolod> and I am telling you that you now have a potential security risk (one that won't pan out, because I don'tplay that way) in your distribution.

That guy is still active in audacious development, so at least I won't ever bother to install/support audacious.
Comment 3 Dmitriy 2008-09-01 18:05:38 UTC
Very well.
But I really dont know any XMMS-style player what is still active besides Audacious.
Any ideas ?
Comment 4 H.H. 2010-05-11 22:43:26 UTC
I'll try to add support for audacious via dbus
Comment 5 H.H. 2010-05-11 23:50:46 UTC
that was simple...

http://reviewboard.kde.org/r/3955/
Comment 6 Lamarque V. Souza 2011-04-03 00:51:59 UTC
Can I close this bug? I see the Audacious Now Listen implementation in Kopete's source code but I do not have Audacious installed to test it.
Comment 7 H.H. 2011-04-03 09:17:50 UTC
Yes, you can close the bug, I have written the mpris plugin, which supports many players, also audacious.